import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StationViewDetailedComponent } from './station-view-detailed.component';

describe('StationViewDetailedComponent', () => {
  let component: StationViewDetailedComponent;
  let fixture: ComponentFixture<StationViewDetailedComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [StationViewDetailedComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StationViewDetailedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
